using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IFWTrees
    {
        void TreeItemClickBy(string value, int repeatingTime = 0);
        void TreeFindBy(string value, int repeatingTime = 0);
        bool TreeItemExist(string value, int repeatingTime = 0);
        void TreeClickBy(string value, int id, int repeatingTime);
    }
}
